#!/bin/sh

if [ "$glilang" = "es" ]; then
  PROGNAME="Biblioteca Digital Fedora"
elif [ "$glilang" = "fr" ]; then
  PROGNAME="Bibliothcaire Fedora"
elif [ "$glilang" = "ru" ]; then
  PROGNAME=" Fedora"
else
  PROGNAME="Fedora Librarian Interface"
fi
export PROGNAME

PROGNAME_EN="Fedora Librarian Interface"
export PROGNAME_EN

PROGABBR="FLI"
export PROGABBR



# Test to see if FEDORA environment variables have been set up
if [ "x$FEDORA2_HOME" != "x" ]; then
  if [ -d "$FEDORA2_HOME" ]; then
    export FEDORA_HOME=$FEDORA2_HOME
    ./gli.sh -fedora -fedora_home "$FEDORA2_HOME" $*
  else 
      echo "Error: Cannot find Fedora-2 home: Not such directory $FEDORA2_HOME"
      exit
  fi
else
  # Test to see if FEDORA environment variables have been set up
  if [ "x$FEDORA3_HOME" = "x" ]; then
      echo "Error: Cannot find Fedora-3 home.  Have set the environment variable 'FEDORA3_HOME' ?"
      exit
  fi
  if [ ! -d "$FEDORA3_HOME" ]; then
      echo "Error: Cannot find Fedora-3 home: Not such directory $FEDORA3_HOME"
      exit
  fi

    export FEDORA_HOME=$FEDORA3_HOME
    ./gli.sh -fedora -fedora_home "$FEDORA3_HOME" $*
fi





